Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".

#1 Le 12/07/2013, à 18:21

hyppothalus

Qt 5.1 ?

Bonjour,

Voilà je commence à développer en QT (après avoir fait du C++ en console) hors je vois bien QT dans les dépots mais comment dire... C'est un peu bizard, il y a bien qtcreator 2.7.1 (le dernier), mais je vois que les widgets de QT sont en QT4 (qt4-widgets) et je ne trouve pas de qt5-widget, résultat quand je lance

sudo apt-get install qtcreator, il me l'installe mais impossible de travailler avec les Qwidgets. Donc ma question est QT5.1 va t'il arriver dans les dépots sachant que celà fait 1 bonne semaine qu'il est sorti ?

Cordialement, Jérémy

Bon courage à tous les béta-testeurs (dont je fais aussi parti)


Caranille, Editeur de MMORPG en PHP
http://www.caranille.fr

Hors ligne

#2 Le 12/07/2013, à 21:05

gnales

Re : Qt 5.1 ?

Essaye avec le ppa du sdk ubuntu, je l'ai sur la 13.04 et j'ai Qt 5.1 avec.
Si tu est sur 12.04/12.10/13.04 :

 sudo add-apt-repository ppa:ubuntu-sdk-team/ppa && sudo apt-get update && sudo apt-get install ubuntu-sdk 

Sinon il disent que sur saucy il suffit de faire :

 sudo apt-get install ubuntu-sdk 

Hors ligne

#3 Le 11/08/2013, à 00:23

shindz

Re : Qt 5.1 ?

meme sur saucy Qt 5.1 n'y est pas. du moins pas chez moi. il faut recuperer le binaire chez Qt Project


P IV,  2.80GHz, 1.5 Go de RAM, Nvidia 6200 512Mo, 160Go HDD
Ubuntu 12.04, AKA  Pangolin  comme OS Principal
Quantal  sur partition de test
Membre attitré de la brigade des S.

Hors ligne

Haut de page ↑